SDO_Model_Property::getContainingType
SDO_Model_Property::getName
SDO Functions
PHP Manual

# SDO_Model_Property::getDefault

(No version information available, might be only in CVS)

SDO_Model_Property::getDefault — Get the default value for the property

### Description

mixed SDO_Model_Property::getDefault ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the default value for the property. Only primitive data type properties can have default values.

### Parameters

None.

### Return Values

Returns the default value for the property.

SDO_Model_Property::getContainingType
SDO_Model_Property::getName
SDO Functions
PHP Manual